Plesk\backup\Agent\Schema\Backup\ApplicationVault\ApplicationVaultAType:
    properties:
        sappPackagesPool:
            expose: true
            access_type: public_method
            serialized_name: sapp-packages-pool
            xml_element:
                cdata: false
            accessor:
                getter: getSappPackagesPool
                setter: setSappPackagesPool
            type: array<Plesk\backup\Agent\Schema\Backup\SappPackage>
            xml_list:
                inline: false
                entry_name: sapp-package
                skip_when_empty: true
        sappItemsPool:
            expose: true
            access_type: public_method
            serialized_name: sapp-items-pool
            xml_element:
                cdata: false
            accessor:
                getter: getSappItemsPool
                setter: setSappItemsPool
            type: array<Plesk\backup\Agent\Schema\Backup\SappItem>
            xml_list:
                inline: false
                entry_name: sapp-item
                skip_when_empty: true
        sappLicensesPool:
            expose: true
            access_type: public_method
            serialized_name: sapp-licenses-pool
            xml_element:
                cdata: false
            accessor:
                getter: getSappLicensesPool
                setter: setSappLicensesPool
            type: array<Plesk\backup\Agent\Schema\Backup\SappLicense>
            xml_list:
                inline: false
                entry_name: sapp-license
                skip_when_empty: true
